body{padding:120px 0 40px;}

html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 220px;
}
a {color:#EF4430;}

#mainNav {
	border: none!important;
	background-color: #E53711!important;
	z-index: 9999;
	padding: 20px 0;
}


/*.slicknav_menu {
	display:none;
}*/

@media screen and (max-width: 40em) {
	/* #menu is the original menu */
	body {padding-top:0;}
	#mainNav {
	position:relative;
	padding:0;
	}
	#brandMenu,aside.sidebar-nav,.navbar-right {display:none;}
	
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border:none;}
	.navbar-inverse .navbar-nav>li.link >a {color:#E53711;line-height:1.2;}
	.navbar-inverse .navbar-nav>li.current >a {color:#E53711;line-height:1.2;}
	.yamm .yamm-content {padding: 0px 20px 10px;}
	.yamm-content img {display: none}
	#main-nav-menu {background:#f1f1f1;}


}


.menu-category {}
.menu-top-category {}
.menu-top-category a {display:block;text-decoration:none;color:#EF4430!important;}
.menu-top-category a:hover {text-decoration:none;color:#EF4430;}

.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.dropdown-menu {
    
    background-color: #f1f1f1;
    border: 1px solid #f1f1f1;
    border:none;
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
    border-bottom:4px solid #EF4430;
}
.navbar-inverse .navbar-nav>.open>a, 
.navbar-inverse .navbar-nav>.open>a:hover, 
.navbar-inverse .navbar-nav>.open>a:focus {
	background-color:#f1f1f1;color:#444;
}
a.cat-children-link {
	font-size:14px;color:#444!important;display:block;line-height:1.5;
	padding:4px 0;
	border-bottom:1px dashed #ccc;

}


@media screen and (max-width: 1000px) {
	li.link.dropdown.yamm-fw a {
		padding-left:8px;padding-right:8px;font-size:18px;
		
	}
}





aside.sidebar-nav {border-radius:0!important;}
@media (min-width: @screen-sm-min)  {}}

a {
    color: #EF4430;
    text-decoration: none;
}

#fflogo {
	
	background: url('../images/logomark.png') no-repeat left top;
	width: 175px;height: 74px;
	text-indent: -9999px;
	padding: 0!important;
	margin: 0px 20px 0px 0px;
	
	
		
}

.top-nav li {
	line-height: 74px;
	font-size: 22px;
	font-family: 'Cabin Condensed', sans-serif;
	text-transform: uppercase;
	
	
}


.top-nav li.current a,.top-nav li.section a{
	color: #fff;
}
.navbar-inverse .navbar-nav>li>a {
color: #fff;
}
.navbar-nav>li>a {
	line-height: 44px;
}
.page-header {
	padding-bottom: 9px;
	margin: 0px 0 20px;
	border-bottom: 1px solid #eee;
}
.page-header,h1,h2,h3 {
	
	font-family: 'Cabin Condensed', sans-serif;
	text-transform: uppercase;
	
}
.page-header h1 {margin-top:0;}

ol.breadcrumb {
	background: #eee;
	border-radius:0!important;
	}

.navbar-form {
	line-height: 52px;
}

#mainSearch
{
margin-right: 12px;	
}	

#mainSearch .glyphicon-search {
	color: #fff;
	vertical-align:middle
	}

#mainSearchInput {
	border: none;
	background: #FCEBE7;
	width: 80px;
	padding: 4px 12px;
	height: 30px;
	border-radius: 1px!important;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
		
}


#mainSearchInput:focus {
	outline: none!important;
	background: #fff;
	width: 180px;
}	






.footermenuwrap {
padding:20px 0;
background:rgba(221,221,221,.55);

}

.come-into-store {
	font-size:12px;
	text-align:center;
	color:#666;
	font-style: italic;
}

#footerMenu 
{
	list-style: none;
	margin: 0;
	//float: left;
	display: block;
	padding: 0;
	text-align: center;
}

#footerMenu li
{
	list-style:none;
	//float: left;
	margin: 0 20px;
	display: inline-block;	
}
#footerMenu li a 
{
	text-decoration: none;
	font-size: 16px;
	font-family: 'Cabin Condensed', sans-serif;
	text-transform: uppercase;
	color: #999;
}
#footerMenu li a:hover,#footerMenu li.current a
{
	color: #666;
}


	
#brandFooter	
{
	margin: 0;
	border-top: 1px solid #ddd;
	background-color: #fff;
	min-height:120px;
}	
	
#brandMenu {
	margin: 0;padding: 0;list-style: none;text-align: center;}	

#brandMenu li.branditem
{
	list-style: none;
	display: inline-block; 
	margin: 0px 15px;
	
}	
	
#brandMenu li.branditem a {
	
	display: block;
	width:140px;height:60px;
	white-space: nowrap;    
    text-align: center; margin: 1em 0;
    text-decoration: none
}	
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#brandMenu li.branditem a img {vertical-align: middle;
    max-height: 60px;
    max-width: 140px;}
	
/*  SECDONDARY NAV   */
	
.nav-header {
  display: block;
  padding: 3px 15px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  color: #999999;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
}
.nav li + .nav-header {
  margin-top: 9px;
}
.nav-list {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 0;
}

//.nav-list.top-level>li {border-bottom:1px solid #f1f1f1;}

.nav-list a {color:#777;}

.nav-list > li > a,
.nav-list .nav-header {
  margin-left: -15px;
  margin-right: -15px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.nav-list > li > a {
  padding: 3px 15px;
}
.nav-list > .current > a,
.nav-list > .current > a:hover,
.nav-list > .current > a:focus {
  color: #444;
}
.nav-list > .section > a,
.nav-list > .section > a:hover,
.nav-list > .section > a:focus {
  color: #444;
}
.nav-list [class^="icon-"],
.nav-list [class*=" icon-"] {
  margin-right: 2px;
}
.nav-list .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-list > .current > a.current {color:#EF4430;font-size:18px;}


/************************************************** PRODUCTS ***********************************/





.productbox {
    background-color:#ffffff;
	margin-bottom:10px;
	border:  1px solid #ededed;
	border-collapse: collapse;
	padding: 0;
	
}

.productbox-content {
	padding:10px;
}

.productbox-content a {
	text-decoration: none;
}
.productimg {
	padding: 12px;
}

.productimg img {
	margin: 0 auto;
}

.producttitle {
    font-weight:bold;
	padding:5px 0 5px 0;
	color: #444!important;
}

.productbrand {
	text-transform: uppercase;
    font-weight:bold;
	padding:5px 0 0px 0;
	font-size: 110%;
	color: #000!important;
}

.productprice {
	border-top:1px solid #dadada;
	padding-top:5px;
	color: #555!important;
}

.pricetext {
	font-weight:bold;
	font-size:1.4em;
}



.prod-feature {
	background-color: #E53711;
	display: block;
	margin: 0px;
	padding: 4px 4px 4px 10px ;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Cabin Condensed',sans-serif;
}

.prod-feature.feature-tol {
	
}
.prod-feature.feature-ts {
	
}
.prod-feature.feature-fave {
	
}


.categorybox {
	
    background-color:#ffffff;
	//border:  1px solid #ededed;
	//display: table;
	//border-collapse: collapse;
	padding: 0;
	//min-height: 320px;
	
}

@media (min-width: @screen-sm-min) { 
	.categorybox {min-height: 320px;}
}



.categorybox-content {
	padding:10px;
}
.categorybox-content h3{
	text-transform: uppercase;
	font-size: 22px;
	text-align: center;
	margin:0;padding:8px 0;
}

.categoryimg {
	padding: 12px;
}

.categoryimg img {
	margin: 0 auto;
}
.categorybox a {
	text-decoration: none;
	//color: #000;
}
.categorybox a:hover {
	text-decoration: none;
	color: #000;
}


.home-iokl {text-align:center;}
.home-iokl a:hover {color:#000;text-decoration:none;}
/*.c1 {
	border-color: #D93411;
}
.c2 {
	border-color: #CE3110;
}
.c3 {
	border-color: #B72C0E;
}
.c4 {
	border-color: #EA5F41;
}
.c5 {
	border-color: #E84B2A;
}
.c6 {
	border-color: #D93411;
}
.c7 {
	border-color: #E84B2A;
}
.c8 {
	border-color: #D93411;
}
.c9 {
	border-color: #B72C0E;
}

*/





.promowrap {
	position: absolute;
	top: 30%;
	right: 10%;
	width: 20%;
	height: 50%;
	z-index: 1000;
	text-align:center;
}

.promospot {
	position: relative;
	width: 100%;
	height:0;
	padding-bottom: 100%;
	-moz-border-radius: 50%; 
	-webkit-border-radius: 50%; 
	border-radius: 50%;
	background: #E53711;
	}
.promoinfo {
	position: absolute;
	width: inherit;
	height: inherit;
	border-radius: 50%;
}
.promoinfo h3 {
	color: #fff;
	text-transform: uppercase;
	font-size: 50px;
	font-family: 'Cabin Condensed', Arial, sans-serif;
	padding-top: 30%;
	margin: 0;
}
.promoinfo p {
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	font-family: 'Cabin Condensed', Arial, sans-serif;
	line-height: 24px;
}
.promoinfo a,.promoinfo a:hover {
	text-decoration: none;
}


@media (max-width: 979px) {
	.promoinfo h3 {font-size: 20px;}
	.promoinfo p {font-size: 12px;}

}




hr {
	border-color: #ddd;
}

.pagination {display:none;}



#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 190px;
  overflow:hidden;
}
@media (min-width: @screen-sm-min) { #footer {height: 190px} }



.landing-photo {
  margin-bottom: 20px;
}
.page-header.brands {
  color: #444;
}
.page-header.brands span {
  color: #000000;
}

.BrandListingPage .content {width: 70% }

.brand-table>tbody>tr {padding:12px 0;}

.brand-table>thead>tr>th, 
.brand-table>tbody>tr>th, 
.brand-table>tfoot>tr>th, 
.brand-table>thead>tr>td, 
.brand-table>tbody>tr>td, 
.brand-table>tfoot>tr>td {padding:12px;}

.brand-weblink {padding-top:8px;display:block;}



@media (min-width: @screen-sm-min) {
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
}



#carousel-home {margin-bottom:20px;}




#SearchResults {margin:0;padding:0;list-style:none;}

#SearchResults li {padding:12px 0;margin:0;border-bottom:1px solid #ccc;}


.landing-photo {position:relative;}
.landing-photo h1 {position:absolute;top:20px;left:20px;font-size:44px;padding:0;margin:0;color:#fff;}